EZ_DoPopup(3)

NAME
EZ_DoPopup, EZ_DoPopupAt - post a menu

SYNOPSIS
#include <EZ.h>

 EZ_DoPopup(EZ_Widget *menu, int location)
 EZ_DoPopupAt(EZ_Widget *menu, int x, int y)

ARGUMENTS
menu Specifies a popup menu.

location Specifies where to post the menu, relative to the location of the pointer. There are 9 possible values for location: EZ_RIGHT, EZ_LEFT, EZ_BOTTOM, EZ_TOP, EZ_TOP_LEFT, EZ_BOTTOM_LEFT, EZ_TOP_LEFT, EZ_TOP_RIGHT and EZ_BOTTOM_RIGHT. Other values defaults to EZ_BOTTOM_RIGHT.

x, y specifies the coordinates (relative to the root window) of the upper-left corner of the menu to be posted.

DESCRIPTION

EZ_DoPopup posts a popup menu.

EZ_DoPopupAt posts a popup menu at the specified location.

SEE ALSO
EZ_CreateSimpleMenu(3)